[RestoreInformation]
DriverDesc=Microsoft Basic Display Adapter
DriverVersion=10.0.19041.868
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Display
DriverInfPath=display.inf
DriverInfSection=MSBDA
DriverHardwareID=PCI\CC_0300
